* { margin:0; padding:0;}
body { background:#696866; font-size:100%; line-height:1em; font-family:tahoma; font-size:0.6875em; line-height:1.45em; color:#5f5a52; text-align:center}

.top-bg {background:url(images/top_bg.gif) repeat-x top #f3f2f1}

/*in_line*/
input, select, textarea { vertical-align:middle; font-weight:normal; font-family:tahoma; color:#5f5a52; font-size:1em; font-weight:normal; padding-left:5px}
img {border:0; vertical-align:top; text-align:left;}
ul { list-style:none;}



/*==================list====================*/
ul{margin:0px; padding:0px; list-style:none}
ul.list-1 li { line-height:1.27em; background:url(images/marker_list.gif) no-repeat 0 4px; padding-left:48px; margin-bottom:28px}
ul.list-1 li a{text-decoration:underline; color:#5e9820}
ul.list-1 li a:hover{ text-decoration:none}

ul.list-2 li { line-height:1.42em; font-size:1.09em}
ul.list-2 li a{text-decoration:underline; color:#2d7fe7}
ul.list-2 li a:hover{ text-decoration:none}

ul.list-3 li { line-height:1.42em; font-size:1.09em; background:url(images/marker.gif) no-repeat 0 5px; padding-left:16px; color:#404040}
ul.list-3 li a{text-decoration:underline; color:#2d7fe7}
ul.list-3 li a:hover{ text-decoration:none}

ul.list-4 li { line-height:1.27em}
ul.list-4 li a{text-decoration:underline; color:#5e9820}
ul.list-4 li a:hover{ text-decoration:none}


dl {line-height:1.27em; font-size:1.09em}
dt {background:url(images/marker.gif) no-repeat 0 4px; padding-left:16px; color:#404040; margin:0 0 10px 0}
dd a {text-decoration:underline; color:#2d7fe6}
dd a:hover {text-decoration:none}

.list-indent {margin:0 0 15px 0}
.list-indent2 {margin:0 0 49px 0}
/*==========================================*/

a {text-decoration:underline; color:#5e9820}
a:hover {text-decoration:none}

a.link {text-decoration:underline; color:#2d7fe6; background:url(images/marker.gif) no-repeat 0 4px; padding-left:13px; font-size:1.09em}
a.link:hover {text-decoration:none}

a.link-2 {text-decoration:underline; color:#2d7fe6; font-size:1.09em}
a.link-2:hover {text-decoration:none}

.font-1 {color:#404040; line-height:1.27em}
.font-4 {color:#2d7fe6; font-size:1.09em}

.clear { clear:both;}
.fright {float:right}

h4 { font-size:1.09em; line-height:1.17em; font-weight:normal}
.font-2 {background:url(images/marker.gif) no-repeat 0 4px; padding-left:16px; color:#404040; margin:0 0 10px 111px}
.font-3 {
	color:#678d3e;
	font-size:12pt;
	margin-top: 0;
	margin-right: 0;
	margin-left: 0;
}

p {margin:0 0 14px 0}
.p1 {margin:0 0 16px 0}
.p2 {margin:0 0 12px 0}
.p3 {margin:0 0 48px 0}
.p4 {margin:0 0 23px 0}

/*header*/
#header { height:411px}

.flash {position:absolute; margin:0 -26px 0 -34px}

.inner_blk {
color:#000000;
	font-family:tahoma;
	font-size:11pt;
	padding-top: 0;
	padding-right: 0;
	padding-left: 0;
}


.inner {
	font-family:tahoma;
	font-size:11pt;
	padding-top: 0;
	padding-right: 0;
	padding-left: 0;
}
.inner-2 {padding:0 0 29px 0; width:100%; overflow:hidden}
.inner-3 {padding:0 0 20px 0; width:100%; overflow:hidden}


/*content*/
#content {}
.title-1 {margin:0 0 0 96px}
.img-left {float:left; margin:-3px 20px 0 0}
.img-left2 {float:left; margin:-3px 20px 14px 0}
.img-left3 {float:left; margin:0 20px 0 0}
.img-title {position:absolute; margin:-12px 0 0 -2px}
.img {margin:0 0 23px 0}

.col-1 .indent {padding:30px 20px 31px 2px}
.col-1 .indent2 {padding:30px 30px 31px 2px}
.col-2 .indent {
	padding-top: 10px;
	padding-right: 40px;
	padding-bottom: 0px;
	padding-left: 49px;
}

.line {background:url(images/line_bg.gif) repeat-x top; height:17px; margin:0 8px 0 -2px}
.line-indent { margin-bottom:34px}

.line2 {background:url(images/line2_bg.gif) repeat-x top; height:20px; margin:0 8px 0 -2px}
.line3 {background:url(images/line3_bg.gif) repeat-x top; height:20px; margin:0 -10px 9px -2px}
.line4 {background:url(images/line4_bg.gif) repeat-x top; height:24px; margin:0 -10px 0 -2px}

.line-indent2 { margin-left:96px}
.line-indent3 {margin-bottom:-9px}

/*footer*/
#footer {background:url(images/footer_top_bg.gif) repeat-x top; font-family:tahoma; color:#f3f2f1}
#footer-main { background:url(images/footer_col_bg.gif) no-repeat right top; height:81px; text-align:right}
#footer .left {padding:39px 62px 0 0}
#footer .indent {padding:39px 62px 0 0}
#footer a {color:#ffad1d; text-decoration:underline}
#footer a:hover {text-decoration:none}


/*================== index.html ==================*/
#page1 #content .col-1{}
#page1 #content .col-2{}

.phones {float:right; margin:0 185px 0 0}
input {height:25px}
.div-input {height:28px}
textarea {width:250px; height:109px; overflow:auto; margin-bottom:10px; display:block}
.div-links {text-align:right; word-spacing:25px}

/*==================block====================*/
.box { background:#c5cab6}
.box .corner-top-left { background:url(images/corner_top_left.gif) left top no-repeat;}
.box .corner-top-right { background:url(images/corner_top_right.gif) right top no-repeat;}
.box .corner-bot-right { background:url(images/corner_bot_right.gif) right bottom no-repeat;}
.box .corner-bot-left { background:url(images/corner_bot_left.gif) left bottom no-repeat;}
.box .border-left {background:url(images/border_left.gif) repeat-y left}
.box .border-top {background:url(images/border_top.gif) repeat-x top}
.box .border-right {background:url(images/border_right.gif) repeat-y right}
.box .border-bot {background:url(images/border_bot.gif) repeat-x bottom}
/*==========================================*/

h1 {
	font-family: "Comic Sans MS", cursive;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 49px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.titles {
	font-family: "Comic Sans MS", cursive;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 49px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}

.titles2 {
	font-family: "Comic Sans MS", cursive;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #bb23dc;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
/*===========================glossymenu======================================*/
.glossymenu{
	list-style-type: none;
	margin: 5px 0;
	padding: 0;
	width: 200px;
	border: 0;
	border-bottom-width: 0;
}

.glossymenu li a{
	background: url(http://parkplacejr.uponline.com/images/menuback2.gif) repeat-x bottom left;
	font: bold 13px Tahoma, Geneva, sans-serif;
	color: white;
	display: block;
	width: auto;
	padding-top:5px;
	padding-bottom:5px;
	padding-left: 10px;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #7edb4b;
}


* html .glossymenu li a{ /*IE only. Actual menu width minus left padding of A element (10px) */
width: 175px;
}

.glossymenu li a:visited, .glossymenu li a:active{
color: white;
}

.glossymenu li a:hover{
	background-image: url(http://parkplacejr.uponline.com/images/menuback.gif);
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-color: #7edb4b;
	
}

.glossymenu-table {
	background-color: #4eb218;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #7edb4b;
	border-right-color: #7edb4b;
	border-bottom-color: #7edb4b;
	border-left-color: #7edb4b;
	width: 220px;
}
